.edp .cp a.link-button, .edp a.link-button {
  position: relative;
  display: block;
  max-width: 260px;
  margin: 0 auto;
  padding: 12px 20px;
  border-color: #fff;
  border-radius: 36px;
  cursor: pointer;
  text-align: center;
  text-decoration: none !important;
  font-size: 20px;
  font-weight: 700;
  color: #fff !important;
  background-color: #12a539;
  box-shadow: rgba(0, 0, 0, 0.4) 0 2px 4px 0
}

.edp a.link-button:hover {
  color: #fff;
  background-color: #12a539
}

@media screen and (min-width: 768px) {
  .edp .cp a.link-button, .edp a.link-button {
    padding: 12px 40px
  }

  .edp .scroll-down {
    display: block;
  }
}

.edp .scroll-down {
  display: none;
  position: fixed;
  z-index: 3;
  left: 30px;
  bottom: 30px
}

.edp .cp .scroll-down a {
  -webkit-transition: visibility 0s linear;
  transition: visibility 0s linear;
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
  display: block;
  width: 76px;
  height: 60px;
  padding: 10px 0;
  background-color: #fff;
  box-shadow: 0 5px 5px rgba(153, 153, 153, 0.5);
  text-align: center;
  font-size: 10px;
  font-weight: 600;
  text-decoration: none;
  visibility: visible;
  opacity: 1;
  color: #0086be;
}

.edp .cp .scroll-down a:hover {
  color: #009640;
}

.edp .scroll-down a svg {
  display: block;
  margin: 5px auto;
  fill: #009640
}

.edp .scroll-down a.disabled {
  visibility: hidden;
  opacity: 0
}

.edp .box {
  padding: 32px;
  overflow: hidden;
  box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.15)
}

.edp .cd-tabs .cd-tabs-content>li ul li, .edp .section-body .box.half ul li, .edp #vorteile ul li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 10px
}

.edp .cd-tabs .cd-tabs-content>li ul li:before, .edp .section-body .box.half ul li:before, .edp #vorteile ul li:before {
  position: absolute;
  top: 8px;
  left: 0;
  display: block;
  margin-right: 20px;
  content: "●";
  font-size: 7px;
  color: #000
}

.edp {
  overflow-x: hidden;
  padding: 0;
  margin: 0;
  width: 100%;
  min-height: 100%;
  background-color: #fff !important
}

.edp .main__content-wrapper {
  width: 100% !important;
  margin-bottom: 0
}

.edp .main__content-wrapper .onecol-stacked__row {
  margin-bottom: 0
}

.edp .main__content.container {
  margin-bottom: 0
}

.edp .weather-sticky-processed {
  display: none
}

.edp .cp * {
  box-sizing: border-box;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 15px;
  line-height: 1.5
}

.edp .cp button, .edp .cp input, .edp .cp optgroup, .edp .cp select, .edp .cp textarea {
  font-family: inherit
}

.edp .cp img {
  max-width: 100%;
  height: auto
}

.edp .cp img.shadow {
  display: block;
  box-shadow: 0 5px 5px rgba(153, 153, 153, 0.5)
}

.edp .cp a {
  outline-color: #0086be;
  color: #0086be;
  text-decoration: underline;
  cursor: pointer;
  font-weight: 600
}

.edp .cp a img {
  border: none
}

.edp .cp a:hover, .edp .cp a:active {
  text-decoration: none;
  color: #7e2213
}

.edp .cp a:focus {
  outline: none !important
}

.edp .cp h1 {
  font-size: 42px;
  font-weight: 700
}

.edp .cp h2 {
  font-size: 28px;
  font-weight: 700
}

.edp .cp h3, .edp .cp h4, .edp .cp h5, .edp .cp h6 {
  font-size: 22px;
  font-weight: 700
}

.edp .cp p {
  margin-bottom: 20px
}

@media screen and (min-width: 768px) {
  .edp .cp p {
    margin-bottom: 40px
  }
}

.edp .nav {
  position: relative;
  z-index: 3;
  background-color: #fff;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  max-width: 100vw;
}

.edp .nav .main__container {
  max-width: 1200px;
  margin: 0 auto;
}

.edp .nav:after {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 5;
  content: '';
  width: 30px;
  height: 100%;
  display: block;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5), #fff);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.5), #fff)
}

.edp .nav__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  background-color: #fff;
  width: auto;
  overflow-x: scroll;
  width: 100% !important;
}

@media screen and (min-width: 768px) {
  .edp .nav__items {
    overflow: hidden
  }
}

.edp .nav__item {
  display: inline-block;
  margin-right: 50px
}

.edp .nav__item a {
  -webkit-transition: border-color 0.4s ease;
  transition: border-color 0.4s ease;
  display: block;
  max-height: 52px;
  border-bottom: 5px solid transparent;
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
  color: #000;
  text-decoration: none
}

.edp .nav__item a.active {
  border-color: #009640
}

.edp .nav__item a:hover {
  color: #000;
  border-color: #009640
}

.edp .sticky-navi {
  position: fixed;
  top: 180px;
  z-index: 5;
  right: 0;
  display: none;
  width: 78px !important
}

@media screen and (min-width: 768px) {
  .edp .sticky-navi {
    display: block
  }
}

.edp .sticky-navi a {
  -webkit-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
  position: relative;
  display: flex;
  height: 100%;
  padding: 5px;
  font-size: 12px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #12a539
}

.edp .sticky-navi a.active, .edp .sticky-navi a:hover {
  color: #fff;
  text-decoration: none
}

.edp .sticky-navi a img {
  display: block;
  width: 36px;
  max-width: 100%;
  margin: 0 auto;
  line-height: 0;
  margin: 4px 0 6px
}

.edp .sticky-navi a img.small {
  width: 30px
}

.edp .sticky-navi a strong {
  display: inline-block;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  line-height: 1.2;
  font-weight: 600;
  vertical-align: middle
}

.edp .sticky-navi li {
  position: relative;
  width: 40px;
  height: 50px;
  margin-bottom: 9px;
  box-shadow: 0 4px 6px 0 #7d7d7d
}

@media screen and (min-width: 638px) {
  .edp .sticky-navi li {
    width: 78px;
    height: 78px
  }
}

.edp .sticky-navi li a div {
  position: absolute;
  top: 0;
  right: 40px;
  display: none;
  width: 200px
}

@media screen and (min-width: 638px) {
  .edp .sticky-navi li a div {
    right: 78px
  }
}

.edp .sticky-navi li a div h4 {
  position: relative;
  margin: 0;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.3;
  color: #fff !important;
  background-color: #12a539;
}

.edp .sticky-navi li a:hover div {
  display: block
}

.edp .sticky-navi li a[href^="#produktprofil"] img {
  max-width: 30px;
  margin-bottom: 0
}

.edp .sticky-navi li a[href^="#anwendung"] img {}

.edp .sticky-navi li a[href^="#anwendung"] img {
  margin-bottom: 0
}

.edp .sticky-navi li a[href^="#anwendung"] strong {
  margin-top: -4px
}

.edp .table {
  width: 100%;
  max-width: 100%
}

.edp .table th, .edp .table td {
  display: block;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  border: 0;
  background-color: transparent
}

@media screen and (min-width: 768px) {
  .edp .table th, .edp .table td {
    display: table-cell
  }
}

.third-subsection {
  margin: 70px 0;
}

.third-subsection .half {
  padding: 0 17px 5px 17px;
}

.wirkung-table-wrapper {
  margin-top: 4px;
  padding: 25px 30px;
  background: #fff;
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
}

.edp #produktoprofil .first-subsection .box {
  padding-bottom: 50px;
}

.edp #produktoprofil .first-subsection p:last-child {
  padding: 0;
}

.edp #produktoprofil .first-subsection p:last-child a {
  text-decoration: underline;
  color: #0086be;
}

.edp #produktoprofil .table-container {
  margin: 40px 0;
  max-width: 100%;
  overflow-x: auto;
}

.edp #produktoprofil table th {
  border-color: #fff;
  background-color: #009640;
  text-align: left;
  color: #fff;
}

.edp #produktoprofil table th sup {
  font-size: 10px;
}

.edp #produktoprofil table td {
  border-color: #BBD034;
  padding: 20px;
  height: 62px;
  font-weight: normal;
  text-align: left;
}

.edp #produktoprofil table td ul {
  padding-left: 25px;
  list-style: disc;
}

.edp #produktoprofil table td.green {
  border-bottom-color: #fff;
  background-color: #BBD034 !important;
  width: 25%;
  color: #fff;
}

.edp #produktoprofil table tr:last-of-type td.green {
  border-bottom: #BBD034;
}

.edp #produktoprofil table td:nth-child(2) {
  background: #fff;
}

.edp .second-subsection .half p {
  margin-bottom: 50px;
}

.edp .second-subsection h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.edp .second-subsection ul {
  list-style: disc;
  padding-left: 20px;
}

.edp .second-subsection ul li {
  padding: 5px 10px;
}

.edp #produktoprofil .second-subsection .box {
  padding: 40px 15px 50px 15px;
  margin-bottom: 40px;
}

@media screen and (max-width:768px) {

  .edp #produktoprofil table td,
  .edp #produktoprofil table td.green {
    float: left;
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width:768px) {


  .edp #produktoprofil .second-subsection .box {
    padding: 40px 32px 50px 32px;
  }

  .edp .second-subsection .half {
    padding: 0 15px 0 0;
  }

  .edp .second-subsection .half+.half {
    padding: 0 0 0 15px;
  }

  .edp .second-subsection ul {
    margin-bottom: 30px;
  }
}

.edp #produktoprofil .first-subsection h3 {
  margin-left: 30px;
}

@media screen and (min-width: 768px) and (min-width: 768px) {
  .edp .two-column>div {
    display: inline-block;
    width: calc(50% - 20px);
    vertical-align: top
  }
}

@media screen and (min-width: 768px) {
  .edp .three-column>div {
    display: inline-block;
    width: calc(33% - 20px);
    vertical-align: top
  }
}

.edp .box.white {
  background-color: #fff
}

.edp .caption {
  margin: 0;
  padding-top: 12px;
  font-size: 12px
}

.edp .section {
  position: relative;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  max-width: 100vw
}

.edp .section-container {
  position: relative;
  width: calc(100% - 20px);
  padding: 20px;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 10px;
  z-index: 1;
}

@media screen and (min-width: 1140px) {
  .edp .section-container {
    max-width: 1160px
  }
}

.edp .section-header {
  margin-bottom: 40px;
  border-bottom: 2px solid #fff
}

.edp .section-header-title {
  position: relative
}

@media screen and (min-width: 480px) {
  .edp .section-header-title {
    margin: 60px 0 50px
  }
}

@media screen and (min-width: 768px) {
  .edp .section-header-title {
    margin: 80px 0 50px
  }
}

.edp .section-header-title h1 {
  margin: 20px 0;
  color: #0086be !important;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.2
}

@media screen and (min-width: 480px) {
  .edp .section-header-title h1 {
    font-size: 64px
  }
}

.edp .section-header-title p,
.edp .section-header-title p i {
  font-size: 22px;
  font-weight: 500;
}

.edp .section-header-title p {
  text-shadow: none;
  color: #fff !important
}

.edp .section-header-title h2, .edp .section-header-title h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.2;
  color: #fff !important;
  max-width: 250px;
}

.edp .section-header-title h3 {
    padding-right: 40px;
  }

@media screen and (min-width: 768px) {
  .edp .section-header-title h2, .edp .section-header-title h3 {
    font-size: 42px
  }
  .edp .section-header-title h3 {
    padding-right: 85px;
  }
}

.edp .section-header-title h2 {
  text-shadow: 3px 5px 4px rgba(0, 0, 0, 0.3)
}

@media screen and (min-width: 480px) {
  .edp .section-header-title h2 {
    font-size: 22px;
    line-height: 1.68;
    text-shadow: none
  }

  .edp .section-header-title h2, .edp .section-header-title h3 {
    max-width: none;
  }
}

.edp .section-header-title svg {
  position: absolute;
  top: -30px;
  max-width: 44px;
  right: 0;
  display: block
}

@media screen and (min-width: 768px) {
  .edp .section-header-title svg {
    max-width: 100%
  }
}

.edp .section-body .box.half {
  position: relative;
  padding: 0;
  margin-bottom: 60px;
  box-shadow: none
}

@media screen and (min-width: 480px) {
  .edp .section-body .box.half {
    padding: 32px;
    box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.15)
  }
}

@media screen and (min-width: 768px) {
  .edp .section-body .box.half {
    margin-bottom: 320px
  }
}

@media screen and (min-width: 768px) {
  .edp .section-body .box.half h2 {
    max-width: 70%
  }
}

.edp .section-body .box.half p {
  line-height: 24px
}

.edp .section-body .box.third {
  text-align: center
}

.edp .section-body .box.third h3 {
  margin: 20px 0 50px;
  font-size: 22px;
  text-align: center
}

.edp .section-body .box.third>div {
  max-width: 90%;
  margin: 0 auto 50px;
  text-align: center
}

.edp .section-body .box.third>div svg {
  fill: #58a618;
  margin-bottom: 30px
}

.edp .section-body .box.blue {
  background: -moz-linear-gradient(90deg, #054c9e 0%, #fd0 100%);
  background: -webkit-linear-gradient(90deg, #054c9e 0%, #fd0 100%);
  background: linear-gradient(90deg, #054c9e 0%, #fd0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color1', endColorstr='$color2', GradientType=1);
  margin: 40px 0
}

.edp .section-body .box.blue * {
  color: #fff !important
}

.edp .section-body .box.blue h3 {
  margin-bottom: 40px;
  text-align: center
}

.edp .section-body .box.blue svg {
  display: block;
  margin: 14px auto 30px;
  fill: #58a618
}

.edp .half, .edp .third>div {
  display: inline-block;
  vertical-align: top
}

@media screen and (min-width: 768px) {
  .edp .half, .edp .third>div {
    width: 49%
  }
}

@media screen and (min-width: 768px) {
  .edp .third>div {
    width: calc(33% - 10px);
    max-width: 320px
  }
}

.edp h2 {
  font-size: 28px;
  line-height: 40px
}

.edp #uebersicht {
  background: #fff;
}

.edp #uebersicht .bg {
  background-image: url("/sites/g/files/kgtney486/files/media/image/2022/11/02/auralis_leistung_hero.png");
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  min-height: 180px;
}

@media screen and (min-width: 768px) {
  .edp #uebersicht .box.half {
    float: left;
    top: 170px;
    margin-bottom: 200px;
  }

  .edp #uebersicht .bg {
    background-size: cover;
    min-height: 585px;
  }
}

@media screen and (min-width: 1440px) {

  .edp #uebersicht .bg {
    min-height: 685px;
    background-position: bottom center;
  }
}

.edp #uebersicht .box.half a {
  font-weight: bold;
  color: #0086be;
}

.edp #uebersicht .box {
  overflow: inherit
}

@media screen and (min-width: 768px) {
  .edp #uebersicht .box.half {
    top: 0;
    margin-bottom: 420px;
    padding: 46px 32px
  }
}

.edp #uebersicht .section-header {
  border-bottom: none
}

.edp #uebersicht .section-header-title {
  margin-top: 0;
  margin-bottom: 70px
}

@media screen and (min-width: 768px) {
  .edp #uebersicht .section-header-title {
    margin-top: 100px
  }
}

@media screen and (min-width: 1025px) {
  .edp #uebersicht .section-header-title {
    max-width: 50%;
  }
}

.edp #uebersicht .section-header p {
  font-weight: 700
}

.edp .box.fit {
  padding: 0;
  margin-bottom: 40px
}

@media screen and (min-width: 768px) {
  .edp .box.fit {
    margin-bottom: 80px
  }
}

.edp .box.fit p {
  padding: 0 32px
}

.edp .box.fit p.caption {
  padding-top: 12px;
  margin-bottom: 20px
}

.edp .box.fit p.caption.mb0 {
  margin-bottom: 0
}

.edp .box sup {
  font-size: 10px;
}

@media screen and (min-width: 768px) {
  .edp .box .two-column {
    margin-bottom: 20px
  }

  .edp .box .two-column>div {
    margin-right: 32px
  }

  .edp .box .two-column>div:last-child {
    margin-right: 0
  }
}

.edp #produktoprofil {
  background-image: linear-gradient(0deg, rgba(171, 205, 78, 0) 0%, #b5cd4e 100%);
  padding: 0
}

.edp #produktoprofil::after {
  content: '.';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 600px;
  background: url(/sites/g/files/kgtney486/files/media/image/2022/11/02/auralis_bg-pattern.png) no-repeat 50% 0;
  font-size: 0;
}

@media screen and (min-width: 480px) {
  .edp #produktoprofil .section-header-title {
    margin: 40px 0
  }
}

. @media screen and (min-width: 480px) {
  .edp #vorteile {
    padding: 80px 0 60px
  }
}

.edp #vorteile h3 {
  font-size: 28px
}

@media screen and (min-width: 768px) {
  .edp #produktoprofil #vorteile .box {
    margin-bottom: 0;
  }

  .edp #vorteile .third>div {
    margin: 0 15px 0px 15px;
    max-width: 320px
  }

  .edp #vorteile .third>div:last-child {
    margin-right: 0
  }
}

@media screen and (min-width: 1140px) {
  .edp #vorteile .section-container {
    width: 100%;
    padding: 0;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
  }
}

.edp #vorteile .third.box p {
  margin-bottom: 10px;
}

.edp #vorteile .third.box p,
.edp #vorteile .third.box strong {
  padding: 0;
  font-size: 22px
}

.edp #vorteile svg {
  fill: #fd0
}

.edp #vorteile ul li {
  text-align: left
}

.edp #produktoprofil .box {
  padding: 10px;
  margin-bottom: 70px;
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3)
}

.edp #produktoprofil .box h3 {
  margin-top: 30px;
}

.edp #produktoprofil .box p {
  padding: 10px 0px 50px 0;
  margin-bottom: 0
}

@media screen and (min-width: 768px) {
  .edp #produktoprofil .box h3 {
    margin: 0;
  }

  .edp #produktoprofil .box {
    padding: 62px 32px 82px 32px;
  }

  .edp #produktoprofil .box .inner-container div {
    overflow: hidden;
  }

  .edp #produktoprofil .box p {
    padding: 10px 32px 50px 0;
    display: inline-block;
  }

  .edp #produktoprofil .first-subsection .box p {
    padding: 0px 32px 20px 0;
    width: 70%;
  }

  .edp #produktoprofil .first-subsection .box img {
    float: right;
    width: 30%;
    max-width: 290px;
  }
}

.edp #bottom-button-navi {
  padding: 20px 0 100px !important;
  overflow: hidden;
  text-align: center;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.35) 0%, rgba(181, 205, 78, 0.3) 100%);
  ;
}

.edp #bottom-button-navi .teaser--left a.link-button {
  background: #cccccc;
  color: #000 !important;
}

.edp #bottom-button-navi a.link-button {
  margin: 15px auto;
  font-size: 20px;
}

@media screen and (min-width: 768px) {

  .edp #bottom-button-navi .teaser--left {
    float: left;
  }

  .edp #bottom-button-navi .teaser--right {
    float: right;
  }
}

.edp .suchen {
  position: relative;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  max-width: 100vw;
  padding: 0;
  box-shadow: 0px 2px 19px rgba(0, 0, 0, 0.15)
}

.edp .suchen .inner-wrapper {
  width: calc(100% - 20px);
  padding: 30px;
  margin: 0 auto;
  overflow: hidden
}

.edp .cp .suchen a.link-button {
  text-transform: none;
}

@media screen and (min-width: 1140px) {
  .edp .suchen .inner-wrapper {
    padding: 50px 20px;
    max-width: 1160px
  }
}

.edp .suchen>div h2 img, .edp .suchen>div h2 span {
  display: inline-block;
  vertical-align: middle;
  font-size: 22px
}

@media screen and (min-width: 768px) {
  .edp .suchen>div h2 img, .edp .suchen>div h2 span {
    font-size: 28px
  }
}

.edp .suchen>div h2 img {
  margin-right: 20px
}

.edp .suchen>div .link-button {
  width: 230px;
  text-transform: uppercase;
}

@media screen and (min-width: 1440px) {
  .edp .suchen>div .link-button {
    float: right
  }
}

.edp .suchen>div p {
  display: inline-block
}

@media screen and (min-width: 768px) {
  .edp .suchen>div p {
    width: calc(100% - 240px)
  }
}

@media screen and (min-width: 1440px) {
  .edp .suchen>div p {
    width: calc(100% - 400px)
  }
}

.edp .container {
  margin-top: 0
}

.edp .main__wrapper {
  overflow: hidden;
  background: linear-gradient(180deg, rgba(245, 249, 251, 0) 85%, rgba(107, 191, 229, 0.3) 90%);
}

@media screen and (min-width: 768px) {
  .edp .main__wrapper {
    padding-top: 90px
  }
}

.edp .content__bottom-wide {
  display: none
}

.edp .header {
  position: relative;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  max-width: 100vw;
  border-top: 10px solid #009640;
  background: #fff;
}

.edp .header .logo {
  display: block;
  margin: 24px auto
}

@media screen and (min-width: 768px) {
  .edp .header .logo {
    margin: 24px 0
  }
}

.footer-wrapper {
  border-color: #009640;
}

/*# sourceMappingURL=styles.css.map */

@media screen and (max-width: 380px) {

  .edp .section-header-title h1 {
    font-size: 36px;
  }
}

.interactive-images-block ul li {
  position: relative;
}

.edp .interactive-images-block ul li a.link-button {
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  white-space: nowrap;
  max-width: none;
  font-size: 14px;
}

.result-block {
  display: none;
  padding: 25px 0;
  text-align: center;
}

.result-block ul {
  margin-left: 20px;
  list-style: disc;
  padding-left: 25px;
  text-align: left;
}

.edp #produktoprofil .third-subsection p {
  display: block;
  padding-bottom: 20px;
}

.edp #produktoprofil .box .result-block p {
  padding: 10px 32px 20px 20px;
}

@media screen and (min-width: 768px) {

  .interactive-images-block ul li.half:first-child {
    padding: 0 17px 0 0;
  }

  .interactive-images-block ul li.half:nth-child(2) {
    padding: 0 0 0 17px;
  }

  .result-block {
    text-align: left;
  }

  .result-block img {
    float: left;
  }

  .edp .interactive-images-block ul li a.link-button {
    font-size: 20px;
  }
}

.edp #uebersicht {
  padding-bottom: 0px !important;
}

.edp .hide-mobile {
  display: block;
}

.edp .header .logo {
  display: block;
  margin: 24px auto
}

@media screen and (max-width: 1024px) {
  .edp .nav {
    margin-left: 0px;
    left: 5%;
  }
}

@media screen and (min-width: 768px) {
  .edp .header .logo {
    margin-left: auto !important;
    margin: 24px 0
  }
}

@media screen and (max-width: 440px) {
  .edp .nav {
    margin-left: 0px;
    left: 0%;
  }

}

.edp #produktoprofil .first-subsection .box img,
.edp .second-subsection img {
  margin: 0px !important;
}

.edp #produktoprofil .first-subsection .box p {
  margin: 0px !important;
}

.edp #produktoprofil .first-subsection .box p:nth-of-type(1) {
  display: none;
}

.section {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

br {
  display: none;
}

.tw-prose :where(a):not(:where([class~=tw-not-prose] *)) {
  hyphens: none !important;
}

.edp .sticky-navi ul {
  list-style: none !important;
  padding: 0px !important;
}

.edp .sticky-navi li {
  padding: 0px !important;
}

.edp .edp-info-icon img {
  margin-top: 0px !important;
}

.edp .edp-suchen-wrapper {
  display: flex;
  align-items: center;
}


@media screen and (max-width: 767px) {
  .edp .edp-suchen-wrapper {
    flex-wrap: wrap;
  }

  .edp .edp-suchen-wrapper {
    justify-content: center;
  }
  .edp .third-subsection .result-block ul {
     padding-left: 25px!important;
  }
  .edp .third-subsection .result-block img {
     margin: 0 auto !important;
  }
}

.edp .third-subsection .result-block ul {
   padding-left: 25px!important;
}

.edp .third-subsection ul {
 padding: 0px !important;
}
.edp .suchen h2,
.edp .third-subsection img,
.edp .third-subsection ul,
.edp .third-subsection ul li {
  margin: 0px !important;
}

.edp .suchen h2 img,
.edp .third-subsection h2 {
  margin-top: 0px !important;
}

.edp .third-subsection .result-block > p {
  display: none !important;
}
.edp .third-subsection .result-block > div > p {
  margin-top: 0 !important;
}

.menu--sticky-menu .menu-level-0.tw-fixed {
  display: none;
}